Bug 144413 - [MAINTAINER] update deskutils/gtg to 0.2.2 [feature_safe: yes]
Summary: [MAINTAINER] update deskutils/gtg to 0.2.2 [feature_safe: yes]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-02 07:30 UTC by R.Mahmatkhanov
Modified: 2010-03-06 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (14.78 KB, patch)
2010-03-02 07:30 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-03-02 07:30:02 UTC
- update to 0.2.2 (feature_safe: yes)

Fix: Patch attached with submission follows:
Comment 1 R.Mahmatkhanov 2010-03-02 09:21:12 UTC
Please change ${PREFIX} on ${LOCALBASE} in

RUN_DEPENDS+=${PREFIX}/bin/cheetah:${PORTSDIR}/devel/py-cheetah

after patching. It was completely wrong (.

-- 
Regards,
Ruslan
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-03 19:12:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2010-03-04 12:14:52 UTC
State Changed
From-To: open->feedback

Does not fetch: http://people.freebsd.org/~amdmi3/gtg-0.2.2.log
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-03-05 22:06:26 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/144499: 

Date: Sat, 06 Mar 2010 00:10:26 +0300 
Comment 5 Dmitry Marakasov freebsd_committer 2010-03-06 19:35:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-03-06 19:35:23 UTC
amdmi3      2010-03-06 19:35:10 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/gtg        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.2
  
  PR:             144413
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.15      +3 -3      ports/deskutils/gtg/Makefile
  1.7       +3 -3      ports/deskutils/gtg/distinfo
  1.7       +94 -27    ports/deskutils/gtg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"